import React from "react";
import setTeamsize from "./data_functions";

function TeamSizePopUp({closeModal}) {

    function closePopUp() {
        closeModal(false);
    }
    return (
        <div className="PopUpBackground">
            <div className="PopUpContainer">
                <h2>Bitte Teamgröße wählen</h2>
                <input type="number" id="TeamSizeInput"/>
                <button className="MyButton" onClick={closePopUp}>Bestätigen</button>
            </div>
        </div>
    )

}

export default TeamSizePopUp